To prepare for 1.2 upgrade I wonder if it is possible to run the 1.2 agent against an 1.1 backend?
It would be easier if all desktops are prepared in advance, (for example via ZCM), instead of all users having the popup that a new version of the agant is available, epesially if users not have rights to install new version on their own.